#!/bin/sh
echo 'name: crypto-pubkey-types
version: 0.1.0
id: crypto-pubkey-types-0.1.0-13c31b8152d3da3ca064c2e782a1a2c6

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         crypto-api-0.8-ce8573314267e52643e88949f24a0e5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/crypto-pubkey-types-0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
